/* custom forms styles */
.customForm-hidden {
	display: block !important;
	position: absolute !important;
	right:-9999px !important;

}
/* custom checkbox styles */
.chk-area {
	float:right;
	margin:5px 0 0 5px;
	overflow: hidden;
	height:5px;
	width:6px;
}
.chk-area span {
	background: url(../images/ico-01.png) no-repeat;
	display: block;
	width:6px;
	height:5px;
}
.chk-checked span {background-position:0 -5px;}
/* custom select styles */
.select-area {
	background: url(../images/bg-select.gif) repeat-x 0 -31px;
	float: left;

	position: relative;
	overflow: hidden;
	height: 31px;
}
.select-area .select-opener {
	background: url(../images/bg-select.gif) no-repeat 100% -62px;
	position: absolute;
	z-index: 3;
	width: 31px;
	height: 31px;
}
.select-area .left {
	background: url(../images/bg-select.gif) no-repeat;
	position: absolute;
	width: 10px;
	height: 31px;
	z-index: 1;
	top: 0;
	left: 0;
}
.select-area .center {
	white-space: nowrap;
	position: relative;
	line-height: 21px;
	cursor: default;
	display: block;
	padding:5px 5px 5px 11px;
	z-index: 2;
	overflow:hidden;
	text-overflow:ellipsis;
}
.select-area .center img {
	margin: 5px 5px 0 0;
	position: relative;
	float: left;
}
.options-overflow div.drop-list {
	overflow: auto;
}
.options-hidden {
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
}
.select-options {
	z-index: 3000;
	background: #fafafa;
	position: absolute;
}
.select-options .drop-holder {
	height: 1%;
}
.select-options div.drop-list {
	width: 100%;
}
.select-options ul {
	overflow: hidden;
	list-style: none;
	width: 100%;
	padding: 0;
	margin: 0;
}
.select-options ul li {
	overflow: hidden;
	float: left;
	width: 100%;
}
.select-options ul a {
	text-decoration: none;
	cursor: default;
	display: block;
	overflow: hidden;
	height: 1%;
}
.select-options ul a span {
	cursor: default;
	float:right;
}
.select-options .item-selected a {
	text-decoration: none;
	background: #666;
	color: #fff;
}
.select-options ul a:hover {
	text-decoration: none;
}
.select-options ul a:focus {
	outline: none;
}
.select-options .optgroup strong{
	cursor: default;
	display: block;
	width: 100%;
}
.select-options .optgroup strong em {
	display: block;
	padding: 5px;
	height: 1%;
}
.select-options .optgroup ul a {
	padding-left: 20px;
}
.select-options img {
	margin: 2px 3px 0 0;
	float: left;
	border: 0;
}
/* radio button styles */
.rad-area {
	margin: 4px 0 0 5px;
	float:right;
	overflow: hidden;
	width: 11px;
	height: 10px;
}
.rad-area span {
	background: url(../images/bg-radio-but.png) no-repeat;
	float:left;
	height: 10px;
	width: 31px;
}
.rad-checked span {
	margin-left: -20px;
}
/* custom scroll styles */
.scrollable-focus1,
.scrollable-focus1 .scrollable-area{
	background: #ffd !important;
}
.scrollable-focus1 .scrollable-area .scrollable-area {
	background: #fff !important;
}
.scrollable-area-wrapper {
	position: relative;
	overflow: hidden;
	width:100% !important;
	z-index:1;
}
.scrollable-area-wrapper .vscrollbar {
	background:#fafafa url(../images/bg-scroll2.gif) no-repeat;
	position: absolute;
	cursor: default;
	height:100%;
	width:7px;
	top: 0;
	left:1px;
	z-index: 100;
	border:solid #bababa;
	border-width:0 1px;
}
.scrollable-area-wrapper .scrollable-fake {
	overflow: hidden;
	position: relative;
}
.scrollable-area-wrapper .vscroll-up,
.scrollable-area-wrapper .vscroll-down {
	background: url(../images/arrow-01.gif) no-repeat;
	overflow: hidden;
	width:7px;
	height:9px;
	position:absolute;
	right: 0;
	bottom: 9px;
}
.scrollable-area-wrapper .vscroll-down {
	background-position:0 -9px;
	top: auto;
	bottom: 0;
}
.scrollable-area-wrapper .vscroll-line {
	background:url(../images/bg-scroll.gif) repeat-y;
	position: relative;
	width: 100%;
	-webkit-box-shadow:0 1px 0 #a8a8a8, 0 2px 0 #c6c6c6, inset 0 1px 0 #a8a8a8;	-moz-box-shadow:0 1px 0 #a8a8a8, 0 2px 0 #c6c6c6, inset 0 1px 0 #a8a8a8;	box-shadow:0 1px 0 #a8a8a8, 0 2px 0 #c6c6c6, inset 0 1px 0 #a8a8a8;
	-webkit-border-radius:0 0 4px 4px;	-moz-border-radius:0 0 4px 4px;	border-radius:0 0 4px 4px;
}
.scrollable-area-wrapper .vscroll-slider {
	background:url(../images/bg-slider.gif) repeat-y;
	position: absolute;
	overflow: hidden;
	width:6px;
	border:1px solid #888;
	-webkit-box-shadow: 0 -2px #b9b9b9, 0 -3px 0 #a8a7a7, 0 1px 1px #b2b2b2;	-moz-box-shadow: 0 -2px #b9b9b9, 0 -3px 0 #a8a7a7, 0 1px 1px #b2b2b2;	box-shadow: 0 -2px #b9b9b9, 0 -3px 0 #a8a7a7, 0 1px 1px #b2b2b2;
	-webkit-border-radius:3px;	-moz-border-radius:3px;	border-radius:3px;
	margin-top:6px;
}
.scrollable-area-wrapper .scroll-bar-top,
.scrollable-area-wrapper .scroll-bar-bottom {
	background: url(../images/bg-vscrollable.gif) no-repeat -20px -20px;
	position: absolute;
	top: 0;
	width: 20px;
	height: 20px;
}
.scrollable-area-wrapper .scroll-bar-bottom {
	background-position: -20px 100%;
	top: auto;
	bottom: 0;
}
/* horizontal scroll styles */
.scrollable-area-wrapper .hscrollbar {
	background: url(../images/bg-hscrollable.gif) no-repeat -20px 0;
	position: absolute;
	cursor: default;
	width: 100%;
	height: 20px;
	bottom: 0;
	left: 0;
	z-index: 100;
}
.scrollable-area-wrapper .hscroll-line {
	position: relative;
	height: 20px;
	float: left;
}
.scrollable-area-wrapper .hscroll-left,
.scrollable-area-wrapper .hscroll-right {
	background: url(../images/bg-hscrollable.gif) no-repeat;
	float: left;
	overflow: hidden;
	width: 20px;
	height: 20px;
	left: 0;
	top: 0;
}
.scrollable-area-wrapper .hscroll-right {
	background-position: 0 -20px;
	left: auto;
	right: 0;
}
.scrollable-area-wrapper .hscroll-slider {
	background: url(../images/bg-hscrollable.gif) no-repeat 50% -20px;
	position: absolute;
	overflow: hidden;
	height: 20px;
}
.scrollable-area-wrapper .scroll-bar-left,
.scrollable-area-wrapper .scroll-bar-right {
	background: url(../images/bg-hscrollable.gif) no-repeat -20px -20px;
	position: absolute;
	left: 0;
	top: 0;
	width: 20px;
	height: 20px;
}
.scrollable-area-wrapper .scroll-bar-right {
	background-position: 100% -20px;
	left: auto;
	right: 0;
}